CVE-2020-11011

CVE-2020-11011

In Phproject before version 1.7.8, there’s a vulnerability which allows users with access to file uploads to execute arbitrary code. This is patched in version 1.7.8.

Source: CVE-2020-11011

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.